body.lg-form {
  background-image: url(../images/login/shensports-bg-min.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.wl {
  float: right;
  right: 53px;
  font-style: italic;
  top: 45px;
  color: #ccc;
  font-size: 13px;
}

.logins {
	background-color: transparent;
    width: 450px;
    margin: 0 auto !important;
}

.register {
	background-color: transparent;
    width: 950px;
    margin: 0 auto !important;
}

.reg-input {
	width: 400px;
	background-color: #2c2c2c; 
	color: white; 
	border: 1px solid #2c2c2c;
}

.shensports-logo{
    margin: 0 auto;
    display: block;
    width: 263px;
}

.login-inputs {
	width: 450px; 
	background-color: #2c2c2c; 
	color: white;
	border: 1px solid #2c2c2c;
}

.login-inputs:focus, .reg-input:focus {
	 border: 1px solid #fdbd00;
}

.login-inputs:-webkit-autofill,
.login-inputs:-webkit-autofill:hover, 
.login-inputs:-webkit-autofill:focus,
.login-inputs:-internal-autofill-selected,
.reg-input:-webkit-autofill,
.reg-input:-webkit-autofill:hover, 
.reg-input:-webkit-autofill:focus,
.reg-input:-internal-autofill-selected  {
	-webkit-box-shadow:0 0 0 50px #2c2c2c inset;
	-webkit-text-fill-color: white;
}

.form-rows {
  margin: 3px 0 8px 0;
}

.form-rows input[type="text"],
.form-rows input[type="password"],
.form-rows select {
  /* background-color: #545766; */
  /* border: none; */
  padding: 6px 10px;
  /* color: #fff; */
}

.labels {
  text-transform: capitalize;
  font-size: 12px;
  display: inline-block;
  width: 45px;
}

.submit-button {
  display: block;
  margin: auto;
  padding: 9px 26px;
  border-radius: 6px;
  color: #fff;
  font-weight:bold; 
  background-color: #141414; 
  border: 1px solid #ffc000; 
  width: 250px;
  /* background: -moz-linear-gradient(top, rgba(103,60,196,1) 0%, rgba(77,31,157,1) 50%, rgba(60,9,130,1) 51%, rgba(139,77,221,1) 100%); */
  /* background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(103,60,196,1)), color-stop(50%, rgba(77,31,157,1)), color-stop(51%, rgba(60,9,130,1)), color-stop(100%, rgba(139,77,221,1))); */
  /* background: -webkit-linear-gradient(top, rgba(103,60,196,1) 0%, rgba(77,31,157,1) 50%, rgba(60,9,130,1) 51%, rgba(139,77,221,1) 100%); */
  /* background: -o-linear-gradient(top, rgba(103,60,196,1) 0%, rgba(77,31,157,1) 50%, rgba(60,9,130,1) 51%, rgba(139,77,221,1) 100%); */
  /* background: -ms-linear-gradient(top, rgba(103,60,196,1) 0%, rgba(77,31,157,1) 50%, rgba(60,9,130,1) 51%, rgba(139,77,221,1) 100%); */
  /* background: linear-gradient(to bottom, rgba(103,60,196,1) 0%, rgba(77,31,157,1) 50%, rgba(60,9,130,1) 51%, rgba(139,77,221,1) 100%); */
  /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#673cc4', endColorstr='#8b4ddd', GradientType=0 ); */
}

.submit-button:hover {
  background: #202020 !important;
}
.submit-button:active {
  color: #fff;
  font-weight:bold; 
  background-color: #141414; 
  border: 1px solid #ffc000; 
  width: 250px;
  /* background: -moz-linear-gradient(top, rgba(103,60,196,1) 0%, rgba(77,31,157,1) 50%, rgba(60,9,130,1) 51%, rgba(139,77,221,1) 100%); */
  /* background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(103,60,196,1)), color-stop(50%, rgba(77,31,157,1)), color-stop(51%, rgba(60,9,130,1)), color-stop(100%, rgba(139,77,221,1))); */
  /* background: -webkit-linear-gradient(top, rgba(103,60,196,1) 0%, rgba(77,31,157,1) 50%, rgba(60,9,130,1) 51%, rgba(139,77,221,1) 100%); */
  /* background: -o-linear-gradient(top, rgba(103,60,196,1) 0%, rgba(77,31,157,1) 50%, rgba(60,9,130,1) 51%, rgba(139,77,221,1) 100%); */
  /* background: -ms-linear-gradient(top, rgba(103,60,196,1) 0%, rgba(77,31,157,1) 50%, rgba(60,9,130,1) 51%, rgba(139,77,221,1) 100%); */
  /* background: linear-gradient(to bottom, rgba(103,60,196,1) 0%, rgba(77,31,157,1) 50%, rgba(60,9,130,1) 51%, rgba(139,77,221,1) 100%); */
  /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#673cc4', endColorstr='#8b4ddd', GradientType=0 ); */
}

.forgot-link {
  color: #fff !important;
}

.first-segment, .second-segment {
	float: left;
}

.first-segment {
	margin-right: 90px; 
}

@media screen and (max-width: 950px) {
	.login-inputs {
		width: 300px !important; 
	}
	.logins {
		width: 300px !important;
	}
	.lg-form {
		min-width: 300px !important;
	}
	.first-segment, .second-segment {
		float: none;
	}
	.first-segment {
		margin-right: 0px;
	}
	.reg-input {
		width: 300px;
	}
	.register {
		width: 350px;
	}
	.lg-form.lg-form-reg {
		min-width: 350px !important;
	}
}